import DoctorPage from "@/components/doctor";
import doctors from '@/data/doctors.json';
import Layout from "@/components/layout";

function Doctor({ params: { slug } }) {

    const doctor = doctors.find(item => item.id === +slug);

    return (
        <Layout title='دکتر ها'>
            <DoctorPage doctor={doctor} />
        </Layout>
    )
}

export default Doctor